Vulnerability   
Search   
    Search 219043 CVE descriptions
and 99761 test descriptions,
access 10,000+ cross references.
Tests   CVE   All  

Test ID:1.3.6.1.4.1.25623.1.0.72550
Category:Red Hat Local Security Checks
Title:RedHat Security Advisory RHSA-2012:1431
Summary:NOSUMMARY
Description:Description:
The remote host is missing updates announced in
advisory RHSA-2012:1431.

The flash-plugin package contains a Mozilla Firefox compatible Adobe Flash
Player web browser plug-in.

This update fixes several vulnerabilities in Adobe Flash Player. These
vulnerabilities are detailed in the Adobe Security bulletin APSB12-24,
listed in the References section. Specially-crafted SWF content could cause
flash-plugin to crash or, potentially, execute arbitrary code when a victim
loads a page containing the malicious SWF content. (CVE-2012-5274,
CVE-2012-5275, CVE-2012-5276, CVE-2012-5277, CVE-2012-5278, CVE-2012-5279,
CVE-2012-5280)

All users of Adobe Flash Player should install this updated package, which
upgrades Flash Player to version 11.2.202.251.

Solution:
Please note that this update is available via
Red Hat Network. To use Red Hat Network, launch the Red
Hat Update Agent with the following command: up2date

http://rhn.redhat.com/errata/RHSA-2012-1431.html
http://www.adobe.com/support/security/bulletins/apsb12-24.html

Risk factor : High

Cross-Ref: Common Vulnerability Exposure (CVE) ID: CVE-2012-5274
RedHat Security Advisories: RHSA-2012:1431
http://rhn.redhat.com/errata/RHSA-2012-1431.html
http://www.securitytracker.com/id?1027730
http://secunia.com/advisories/51186
http://secunia.com/advisories/51207
http://secunia.com/advisories/51213
http://secunia.com/advisories/51245
SuSE Security Announcement: SUSE-SU-2012:1485 (Google Search)
http://lists.opensuse.org/opensuse-security-announce/2012-11/msg00007.html
SuSE Security Announcement: openSUSE-SU-2012:1480 (Google Search)
http://lists.opensuse.org/opensuse-security-announce/2012-11/msg00005.html
SuSE Security Announcement: openSUSE-SU-2013:0134 (Google Search)
http://lists.opensuse.org/opensuse-security-announce/2013-01/msg00012.html
SuSE Security Announcement: openSUSE-SU-2013:0367 (Google Search)
http://lists.opensuse.org/opensuse-security-announce/2013-02/msg00030.html
XForce ISS Database: adobe-cve20125274-bo(79845)
https://exchange.xforce.ibmcloud.com/vulnerabilities/79845
Common Vulnerability Exposure (CVE) ID: CVE-2012-5275
XForce ISS Database: adobe-cve20125275-bo(79846)
https://exchange.xforce.ibmcloud.com/vulnerabilities/79846
Common Vulnerability Exposure (CVE) ID: CVE-2012-5276
XForce ISS Database: adobe-cve20125276-bo(79847)
https://exchange.xforce.ibmcloud.com/vulnerabilities/79847
Common Vulnerability Exposure (CVE) ID: CVE-2012-5277
XForce ISS Database: adobe-cve20125277-bo(79848)
https://exchange.xforce.ibmcloud.com/vulnerabilities/79848
Common Vulnerability Exposure (CVE) ID: CVE-2012-5278
XForce ISS Database: adobe-cve20125278-code-exec(79851)
https://exchange.xforce.ibmcloud.com/vulnerabilities/79851
Common Vulnerability Exposure (CVE) ID: CVE-2012-5279
BugTraq ID: 56554
http://www.securityfocus.com/bid/56554
XForce ISS Database: adobe-cve20125279-code-exec(79850)
https://exchange.xforce.ibmcloud.com/vulnerabilities/79850
Common Vulnerability Exposure (CVE) ID: CVE-2012-5280
BugTraq ID: 56546
http://www.securityfocus.com/bid/56546
XForce ISS Database: adobe-cve20125280-bo(79849)
https://exchange.xforce.ibmcloud.com/vulnerabilities/79849
CopyrightCopyright (c) 2012 E-Soft Inc. http://www.securityspace.com

This is only one of 99761 vulnerability tests in our test suite. Find out more about running a complete security audit.

To run a free test of this vulnerability against your system, register below.




© 1998-2021 E-Soft Inc. All rights reserved.